local fn = _gn(0x1F400FEF721170DA)
--- Used for hunting in singleplayer and for golfing in both sp and online. The [`GET_HEADING_FROM_VECTOR_2D`](#\_0x2FFB6B224F4B2926) native can be used to get the wind heading from the direction.
-- @return The wind direction
function Global.GetWindDirection()
	return fn(_rv)
end
